» Ubuntu » Pakketten

Error

two or more packages specified (jumpnbump natty)